[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.UpdateData

UpdateData - copies the local data from the corresponding entry from the lookup field.

## Declaration

Source position: dbctrls.pp line 910

`protected procedure TDBLookupComboBox.UpdateData(`
`Sender: TObject`
`); override;`

## See also

TCustomDBComboBox.UpdateData |  | UpdateData - implements any pending changes in the data.